NadiKePaar.createHighLevelObjects=function(element)
{
var index=0,numberOfDivs=6;
	NadiKePaar.levelNumber=3;
	NadiKePaar.goBack="levelMenu";
	NadiKePaar.setToInitial();
	document.getElementById("timerDiv").style="visibility:hidden";
	$("#muteAudioDiv").css("visibility","visible");
	document.getElementById('help').style.display="block";
	document.getElementById("playSoundInLoop").play();
	$("#divobjectDiv1").remove();
	$("#divobjectDiv2").remove();
	
	boatDiv.style.left=0;
	NadiKePaar.createLevelWiseDivs(mainDiv,1,"","boatObjClass","objectDiv1","");
	NadiKePaar.createLevelWiseDivs(mainDiv,1,"","boatObjClass","objectDiv2","");
	$("#divobjectDiv1").css("margin-left","5vw");
	$("#divobjectDiv2").css("margin-left","12vw");
	for(var i=0;i<numberOfDivs;i++)
	{
		if(i<3)
		{
			NadiKePaar.createLevelWiseDivs(leftDiv,1,NadiKePaar.combination[2].list.imgname+[index]+NadiKePaar.combination[1].list.imgtype,"noPadding",i,NadiKePaar.levelNumber);			
			$("#div"+i).data('answer',1);
		}
		else
		{
			NadiKePaar.createLevelWiseDivs(leftDiv,1,NadiKePaar.combination[2].list.imgname+[index+1]+NadiKePaar.combination[1].list.imgtype,"noPadding",i,NadiKePaar.levelNumber);
			$("#div"+i).data('answer',0);
		}
		NadiKePaar.createLevelWiseDivs(rightDiv,1,"","noPadding ","right"+i,NadiKePaar.levelNumber);
		$("#div"+i).data('pos',i);
	}
}

//function to check ans is right or not
NadiKePaar.checkMidLevel=function(arr,div)
{
	var positiveCnt=0,negativeCnt=0,counter;
	for(var i=0;i<arr.length;i++)
	{
		if($("#"+arr[i]).data('answer')==1)
			positiveCnt++;
		else
			negativeCnt++;
	}
	if(NadiKePaar.pochlyavr==true)
	{
		for(var i=0;i<$("#mainDiv").children().children().length;i++)
		{
			if($("#"+$("#mainDiv").children().children().eq(i).attr('id')).data("answer")==1)
				positiveCnt++;
			if($("#"+$("#mainDiv").children().children().eq(i).attr('id')).data("answer")==0)
				negativeCnt++;
		}
		positiveCnt=positiveCnt+positiveCnt;
		negativeCnt=negativeCnt+negativeCnt;
	}
	if(positiveCnt<negativeCnt && (positiveCnt!=0 || positiveCnt!=0))
	{
		counter=1;
		document.getElementById("playSoundInLoop").pause();
		scoredMarks=0;
		NadiKePaar.noOfTimeQuestionAnswered++;
		div.children().addClass("objectEatenClass animated zoomOut");
		NadiKePaar.calculateScore();
		setTimeout(function(){NadiKePaar.showNextSequence(counter);},500);
	}
	else if($("#rightDiv").children().children().length==6)
	{
		counter=0;
		document.getElementById("playSoundInLoop").pause();
		scoredMarks=10;
		NadiKePaar.noOfTimeQuestionAnswered=0;
		NadiKePaar.noOfTimeQuestionAnswered++;
		NadiKePaar.calculateScore();
		setTimeout(function(){NadiKePaar.showNextSequence(counter);},500);
	}
}